Techniques=LUT@LUT.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,prod80_02_Bloom@PD80_02_Bloom.fx,Clarity@Clarity.fx,LumaSharpen@LumaSharpen.fx
TechniqueSorting=LUT@LUT.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,prod80_02_Bloom@PD80_02_Bloom.fx,Clarity@Clarity.fx,LumaSharpen@LumaSharpen.fx

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=2
AdaptRange=0.200000,1.000000
AdaptSensitivity=2.000000
AdaptTime=1.000000
Amount=0.300000
Exposure=-0.999999
FixWhitePoint=1
TonemapOperator=2

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=2.300000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[BloomingHDR.fx]
Adapt_Adjust=0.700000
Adapt_Seek=0.500000
Auto_Bloom=0
Auto_Exposure=1
BloomCurve=2.000000
BloomSensitivity=1.000000
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.045000,0.370000
Bloom_Spread=1.299999
CBT_Adjust=0.430000
Contrast=0.930000
Debug_View=0
Dither_Bloom=0.125000
Exp=0.250000
Gamma=2.100000
GreyValue=0.105000
HDR_BP=0.600000
Inv_Tonemappers=2
Saturate=0.960000
Saturation=0.375000,0.475000
Tonemappers=0
WP=1.000000

[CAS.fx]
Contrast=0.000000
Sharpening=1.000000

[Clarity.fx]
ClarityBlendIfDark=60
ClarityBlendIfLight=190
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.429999
ClarityViewBlendIfMask=0
ClarityViewMask=0

[computeGravity.fx]
AllowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0
FilterDepth=0
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.200000
GravityRNG=0.970000
Hue=1.000000
HueRange=1.000000
InvertGravity=0
Saturation=1.000000
SaturationRange=1.000000
ShowSelectedHue=0
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
UseImage=0
Value=1.000000
ValueRange=1.000000

[ContrastStretch.fx]
DarkMax=0.375000
DarkPeak=0.535000
DarkThreshold=1.000000
Debug=0
LightMax=0.300000
LightPeak=0.450000
LightThreshold=0.667000
Maximum=1.000000
MaxVariance=1.000000
MidMax=0.450000
MidPeak=0.550000
Minimum=0.000000

[Curves.fx]
Contrast=0.100000
Formula=4
Mode=0

[Deband.fx]
banding_depth=1.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
iterations=1
range=24.000000
t1=0.004000
t2=0.050000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[Dither.fx]
fDithering=0.500000
fQuantization=0.000000
iDitherMode=0

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=2.200000
Strength=0.025000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.610000
BlueCurve=1.000000
Contrast=1.040000
EffectGamma=0.630000
EffectGammaB=1.019999
EffectGammaG=0.980000
EffectGammaR=0.985000
Fade=0.030000
GreenCurve=1.000000
Linearization=0.580000
LumCoeff=0.250000,0.680000,0.100000
RedCurve=1.000000
Saturation=-0.165000
Strength=0.750000

[FilmicSharpen.fx]
Clamp=0.600000
Offset=0.100000
Preview=0
Strength=32
UseMask=0

[GaussianBlurCS.fx]
Strength=1.000000

[Gravity.fx]
allowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0.550000,1.000000,0.950000
FilterRange=0.500000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.500000
GravityRNG=75.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
useImage=0

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.025000,0.900000
Layer_Scale=1.000000

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.039216,0.039216,0.047059
InputGamma=0.915001,0.915001,0.901000
InputWhitePoint=0.901961,0.894118,0.847059
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=0.933333,0.941177,0.941177

[LumaSharpen.fx]
offset_bias=1.199999
pattern=1
sharp_clamp=0.045000
sharp_strength=1.000000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
PreprocessorDefinitions=fLUT_TextureName="screenreel_Starfield (Neutral LUTs) Overhaul_v1.0.png"

[LUTTools.fx]
LutChromaLuma=1.000000,1.000000
LutRes=32
VerticalOrietation=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MartysMods_LAUNCHPAD.fx]
ENABLE_SMOOTH_NORMALS=0
ENABLE_TEXTURED_NORMALS=0
FILTER_RADIUS=4.000000
TEXTURED_NORMALS_INTENSITY=0.500000
TEXTURED_NORMALS_QUALITY=2
TEXTURED_NORMALS_RADIUS=0.500000
UIHELP=0

[MartysMods_RTGI.fx]
ASSUME_SRGB_INPUT=1
OLD_BLENDING_MATH=0
PreprocessorDefinitions=ENABLE_IMAGE_BASED_LIGHTING=1
RT_AO_AMOUNT=8.000000
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=0.300000
RT_HIGHP_LIGHT_SPREAD=1
RT_IBL_AMOUNT=0.350000
RT_IL_AMOUNT=5.000000
RT_IL_BOUNCE_WEIGHT=0.000000
RT_RAY_AMOUNT=4
RT_RAY_STEPS=20
RT_SAMPLE_RADIUS=8.000000
RT_Z_THICKNESS=0.290000
UIHELP=0

[MartysMods_SMAA.fx]
DebugOutput=0
EDGE_DETECTION_MODE=1
SMAA_CORNER_ROUNDING=25
SMAA_DEPTH_THRESHOLD=0.010000
SMAA_MAX_SEARCH_STEPS=32
SMAA_MAX_SEARCH_STEPS_DIAG=16
SMAA_PREDICATION=0
SMAA_PREDICATION_SCALE=2.000000
SMAA_PREDICATION_STRENGTH=0.400000
SMAA_PREDICATION_THRESHOLD=0.010000
SMAA_THRESHOLD=0.100000

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[PD80_01B_RT_Correct_Color.fx]
debug_mode=0
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.300001
mid_use_alt_method=1
PreprocessorDefinitions=RT_ENABLE_HIGH_PERF_MODE=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=0.400000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=0.500000
transition_speed=0.500000

[PD80_02_Bloom.fx]
bExposure=0.000000
BKelvin=6500
BloomLimit=0.250000
BloomMix=0.355000
BloomSaturation=0.350001
BlurSigma=30.000000
debugBloom=0
dither_strength=2.000000
enableBKelvin=0
GreyValue=0.210000

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=2
PD80_MixChroma=0.125000
PD80_MixLuma=0.150000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=7
PD80_MixChroma=0.170000
PD80_MixLuma=0.130000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.799997
adj_shoulder=1.350000
adj_toe=1.100000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.000000
brightness_m=0.030000
brightness_s=0.025000
contrast_h=0.000000
contrast_m=0.150000
contrast_s=0.035000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=0.000000
exposure_s=0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.120000
saturation_m=0.000000
saturation_s=-0.105000
separation_mode=0
tint_h=-0.280000
tint_m=0.000000
tint_s=0.015000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.150000
h_GreenShift=-0.170000
h_RedShift=0.065000
m_BlueShift=0.245000
m_GreenShift=-0.250000
m_RedShift=-0.085000
preserve_luma=1
separation_mode=0
s_BlueShift=0.100000
s_GreenShift=-0.190000
s_RedShift=0.170000

[PD80_04_Selective_Color_v2.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_yel=0.000000
bm_adj_bla=0.000000
bm_adj_cya=0.000000
bm_adj_lig=0.000000
bm_adj_lig_curve=0.000000
bm_adj_mag=0.000000
bm_adj_sat=-0.075000
bm_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_lig=0.000000
b_adj_lig_curve=0.000000
b_adj_mag=0.000000
b_adj_sat=-0.055000
b_adj_yel=0.000000
cb_adj_bla=-0.055000
cb_adj_cya=0.000000
cb_adj_lig=0.000000
cb_adj_lig_curve=0.000000
cb_adj_mag=0.000000
cb_adj_sat=-0.115000
cb_adj_yel=0.000000
corr_method=1
c_adj_bla=0.000000
c_adj_cya=0.000000
c_adj_lig=0.000000
c_adj_lig_curve=0.000000
c_adj_mag=0.000000
c_adj_sat=0.000000
c_adj_yel=0.000000
gc_adj_bla=0.000000
gc_adj_cya=0.000000
gc_adj_lig=0.000000
gc_adj_lig_curve=0.000000
gc_adj_mag=0.000000
gc_adj_sat=0.000000
gc_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_lig=0.000000
g_adj_lig_curve=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_yel=0.000000
mr_adj_bla=0.000000
mr_adj_cya=0.000000
mr_adj_lig=0.000000
mr_adj_lig_curve=0.000000
mr_adj_mag=-0.025000
mr_adj_sat=-0.075000
mr_adj_yel=0.100000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_lig=0.000000
m_adj_lig_curve=0.000000
m_adj_mag=0.000000
m_adj_sat=-0.075000
m_adj_yel=0.020000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_yel=0.000000
o_adj_bla=0.000000
o_adj_cya=0.000000
o_adj_lig=0.000000
o_adj_lig_curve=0.000000
o_adj_mag=0.000000
o_adj_sat=-0.080000
o_adj_yel=0.000000
r_adj_bla=0.025000
r_adj_cya=0.000000
r_adj_lig=0.000000
r_adj_lig_curve=0.000000
r_adj_mag=-0.020000
r_adj_sat=-0.100000
r_adj_yel=0.055000
w_adj_bla=0.085000
w_adj_cya=0.005000
w_adj_mag=0.000000
w_adj_sat=0.050000
w_adj_yel=0.005000
yg_adj_bla=0.000000
yg_adj_cya=0.000000
yg_adj_lig=0.000000
yg_adj_lig_curve=0.000000
yg_adj_mag=-0.040000
yg_adj_sat=-0.065000
yg_adj_yel=0.000000
y_adj_bla=0.025000
y_adj_cya=0.000000
y_adj_lig=0.000000
y_adj_lig_curve=0.000000
y_adj_mag=-0.055000
y_adj_sat=-0.050000
y_adj_yel=0.000000

[PD80_05_Sharpening.fx]
BlurSigma=0.450000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enableShowEdges=0
enable_depth=0
enable_reverse=0
limiter=0.030000
Sharpening=1.700000
Threshold=0.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.100000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.100000
LIGHTROOM_AQUA_HUESHIFT=0.100000
LIGHTROOM_AQUA_SATURATION=-0.100000
LIGHTROOM_BLUE_EXPOSURE=0.100000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=-0.100000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=-0.050000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.150000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.175000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.010000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.010000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=-0.035000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.055000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.035000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_COLOR=0.000000,0.000000,0.000000
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_OFFS=0.000000,0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_of.fx]
FILTER_RADIUS=1.000000

[qUINT_regrade.fx]
BYPASS_ADJ=0
BYPASS_CALIB=1
BYPASS_CB=0
BYPASS_LEVELS=0
BYPASS_LGG=0
BYPASS_REMAP=0
BYPASS_SPECIAL=0
BYPASS_SPLIT=0
BYPASS_TONECURVE=1
CB_HI=0.000000,0.000000
CB_MID=0.000000,0.000000
CB_SHAD=0.000000,0.000000
COLOR_REMAP_AQUA=0.000000,0.000000,0.000000
COLOR_REMAP_BLUE=0.000000,0.000000,0.000000
COLOR_REMAP_GREEN=0.000000,0.000000,0.000000
COLOR_REMAP_MAGENTA=0.000000,0.000000,0.000000
COLOR_REMAP_ORANGE=0.000000,0.000000,0.000000
COLOR_REMAP_RED=0.000000,0.000000,0.000000
COLOR_REMAP_YELLOW=0.000000,0.000000,0.000000
DITHER_BIT_DEPTH=2
ENABLE_VIGNETTE=0
GRADE_CONTRAST=0.085000
GRADE_EXPOSURE=-0.030000
GRADE_FILMIC_GAMMA=0.030000
GRADE_GAMMA=-0.030000
GRADE_SATURATION=0.000000
GRADE_VIBRANCE=0.000000
INPUT_BLACK_LVL=3.000000
INPUT_COLOR_LAB_A=-0.020000
INPUT_COLOR_LAB_B=0.040000
INPUT_COLOR_PRIMARY_HUE=0.000000,0.000000,0.000000
INPUT_COLOR_PRIMARY_MODE=0
INPUT_COLOR_PRIMARY_SAT=0.000000,0.000000,0.000000
INPUT_COLOR_TEMPERATURE=6500.000000
INPUT_GAIN_COLOR=0.500000,0.500000,0.500000
INPUT_GAMMA_COLOR=0.500000,0.500000,0.500000
INPUT_LGG_MODE=0
INPUT_LIFT_COLOR=0.505882,0.501961,0.501961
INPUT_WHITE_LVL=250.000000
NODE1=1
NODE2=2
NODE3=6
NODE4=3
NODE5=0
NODE6=0
NODE7=0
NODE8=0
NODE9=0
OUTPUT_BLACK_LVL=0.000000
OUTPUT_WHITE_LVL=250.000000
SPECIAL_BLEACHBP=0.000000
SPECIAL_GAMMA_LUM_CHROM=0.000000,0.000000
SPLITTONE_BALANCE=0.000000
SPLITTONE_BLEND=0
SPLITTONE_HIGHLIGHTS=0.500000,0.500000,0.500000
SPLITTONE_MODE=0
SPLITTONE_SHADOWS=0.500000,0.500000,0.500000
TONECURVE_DARKS=0.200000
TONECURVE_DARKWASH_INT=0.000000
TONECURVE_DARKWASH_RANGE=0.200000
TONECURVE_HIGHLIGHTS=-0.200000
TONECURVE_LIGHTS=0.400000
TONECURVE_SHADOWS=0.000000
UIHELP=0
VIGNETTE_BLEND_MODE=1
VIGNETTE_BLURRYNESS_MECH=0.800000
VIGNETTE_RADIUS_MECH=0.525000
VIGNETTE_RADIUS_SENSOR=1.000000
VIGNETTE_RATIO=0.000000

[qUINT_rtgi.fx]
FADEOUT_MODE_UI=1
PreprocessorDefinitions=IMAGEBASEDLIGHTING=0,SKYCOLOR_MODE=1,INFINITE_BOUNCES=1,MATERIAL_TYPE=0
RT_AO_AMOUNT=2.500000
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=2.300000
RT_FILTER_DETAIL=0.350000
RT_HIGHP_LIGHT_SPREAD=1
RT_IBL_AMOUT=0.020000
RT_IL_AMOUNT=2.300000
RT_IL_BOUNCE_WEIGHT=1.500000
RT_RAY_AMOUNT=2
RT_RAY_STEPS=12
RT_ROUGHNESS=0.800000
RT_SAMPLE_RADIUS=6.000000
RT_SAMPLE_RADIUS_FAR=0.000000
RT_SHADING_RATE=1
RT_USE_ACESCG=1
RT_USE_SRGB=1
RT_Z_THICKNESS=0.200000
SKY_COLOR=1.000000,1.000000,1.000000
SKY_COLOR_AMBIENT_MIX=0.500000
SKY_COLOR_AMT=0.500000
SKY_COLOR_SAT=1.000000
UIHELP=0
UIHELP2=0

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.550000

[RadiantGI.fx]
Blend=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.250000,0.500000
D_Irradiance=0.000000
GI_Power=1.000000
GI_Ray_Length=250.000000
GI_Res=0.600000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.500000
IGN_Toggle=1
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.500000
samples=6.000000
SamplesXY=6
Scattering=0
Sky_Adustment=3
Sky_Emissive_Selection=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Trim=0.000000
Wrap=0.500000

[SuperDepth3D.fx]
Anaglyph_Eye_Contrast=0.500000,0.500000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.050000
Compatibility_Power=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Map=1
Depth_Map_Adjust=62.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000,0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=4,1
Eye_Fade_Selection=0
Eye_Swap=0
Focus_Reduction_Type=0
FPSDFIO=2
Interlace_Anaglyph_Calibrate=0.500000,0.500000
Max_Depth=1.000000
Offset=-1.000000
Performance_Level=0
Perspective=0
Range_Blend=0.000000
Range_Boost=1
Scaling_Support=0
Stereoscopic_Mode=0
Switch_VRS=0
Toggle_Cursor=1
Vert_3D_Pinball=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.125000,0.250000
WP=22
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.100000
ZPD_Boundary=4
ZPD_Boundary_n_Cutoff=0.500000,0.500000
ZPD_Boundary_n_Fade=0.750000,0.375000
ZPD_Separation=0.025000,0.002500

[SuperDepth3D_VR+.fx]
Adjust_Vignette=0.000000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.050000
Barrel_Distortion=0
Blinders=0.000000
Color_Correction=0
Compatibility_Power=0.000000
Correction_Strength=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Map=1
Depth_Map_Adjust=62.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000,0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=4,1
Eye_Fade_Selection=0
Focus_Reduction_Type=0
FoV=0.000000
FPSDFIO=2
IPD=0
Max_Depth=1.000000
NCAOC=0
Offset=-1.000000
Performance_Level=0
Polynomial_Colors_K1=0.220000,0.220000,0.220000
Polynomial_Colors_K2=0.240000,0.240000,0.240000
Range_Blend=0.000000
Range_Boost=1
Saturation=0.000000
Sharpen_Power=0.000000
Switch_VRS=0
Theater_Mode=0
Toggle_Cursor=1
Toggle_Deband=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.125000,0.250000
WP=22
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.100000
ZPD_Boundary=4
ZPD_Boundary_n_Cutoff=0.500000,0.500000
ZPD_Boundary_n_Fade=0.750000,0.375000
ZPD_Separation=0.025000,0.002500

[Technicolor.fx]
grain_str=12.000000
hotspot=1
lut_toggle=1
noise_toggle=1
vignette=1
x_off_b=-0.050000
x_off_g=-0.050000
x_off_r=0.050000
y_off_b=0.050000
y_off_g=-0.050000
y_off_r=0.050000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Strength=1.000000

[Unsharp.fx]
Amount=0.220000
BlurScale=0.350000
PreprocessorDefinitions=UNSHARP_BLUR_SAMPLES=7

[VHS_RA.fx]
smear=0.075000
wiggle=0.000000

[Vignette.fx]
Amount=0.500001
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

